{% set CodiceModulo = "POST_INFANZIA_MVOLPE" %}
{% set Urn = "document:c_l483:postaccoglienza.infanzia.mvolpe;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[

]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio sperimentale di post accoglienza presso la scuola dell’infanzia Marco Volpe A.S. 2023/2024"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/05/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}  Domanda di iscrizione al servizio sperimentale di post accoglienza presso la scuola dell’infanzia Marco Volpe A.S. 2023/2024 {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda di iscrizione al servizio sperimentale di post accoglienza presso la scuola Marco Volpe'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
    Domanda di iscrizione al servizio sperimentale di post accoglienza presso la scuola dell’infanzia Marco Volpe A.S. 2023/2024
</h1>
<br>
<div class="Modulo">
La postaccoglienza è un servizio organizzato a titolo sperimentale dal Comune di Udine nella scuola dell’infanzia Marco Volpe. E’ dunque riservato agli alunni di tale scuola.
Ai genitori che avranno provveduto all’iscrizione, verrà data comunicazione sull’ammissione o meno al servizio.
</div>
<br>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}


<h3 class="Modulo">
    CHIEDE
</h3>

<table class="Modulo" style="border: 0px;">
    <tbody>    
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
            <input id="Chiede1" name="Chiede1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
          </td>
        <td style="border: 0px;">
          <p>
            che il/la proprio/a figlio/a sia ammesso/a ai servizi di POSTACCOGLIENZA (senza merenda) per un periodo di 90 minuti dalla fine delle attività didattico-educative (escluso il sabato)
          </p>
        </td>
      </tr>
    </tbody>
</table>

<!-- INIZIO DICHIARAZIONI-->
<br>
{{ utils.Dichiara_445() }}
<br>
<table class="Modulo" style="border: 0px;">
  <tbody>    
   <!-- 1 riga--> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
          <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>che il proprio figlio nell'anno scolastico 2023/2024 frequenterà la scuola dell’infanzia Marco Volpe 
        </p>
        <table class="Modulo" style="border: 0px;">
          <tbody style="border: 0px;">
            <tr class="Labeltabella" style="border: 0px;"> 
              <td colspan="2" style="border: 0px;">Sezione
              </td>
            </tr>
            {% set testi = [
                        "Piccoli",
                        "Medi",
                        "Grandi" 
            ]%}
            {% for testo in testi %}
            <tr style="border: 0px;">
              <td style="vertical-align: top; width: 4%; border: 0px;  padding-top: 8px;">
                  {% if loop.first %} <div id="Tassonomia_Sezione" name="Tassonomia_Sezione" label="sezione" mandatory_enabled="#Dichiara1.checked()"></div>{% endif %}
                  <input id="Tassonomia_Sezione{{ loop.index }}" name="Tassonomia_Sezione" type="radio" value="{{ loop.index }}" />
              </td>
              <td  style="border: 0px;">
                 <p>{{ testo|safe }}</p>
              </td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </td>
    </tr>
    <globo_salto_pagina></globo_salto_pagina>
    <!-- 2 riga--> 
    <tr style="border: 0px;"><td colspan="2" style="border: 0px; padding: 4px;"><hr width="100%"> </td>
    </tr>
    <tr style="border: 0px; ">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
          <div id="Tassonomia_Delegato" name="Tassonomia_Delegato" label="sezione" mandatory_enabled="true"></div>
          <input id="Tassonomia_Delegato_No" name="Tassonomia_Delegato" type="radio" value="NO" />
      </td>
      <td style="border: 0px;">
          <p>che nessuna persona diversa dai genitori è autorizzata a provvedere al ritiro del minore;
          </p>
      </td>
    </tr>
    <!-- 3 riga --> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
          <input id="Tassonomia_Delegato_Si" name="Tassonomia_Delegato" type="radio" value="SI"/>
      </td>
      <td style="border: 0px;">
        <p>che sono autorizzate permanentemente a provvedere al ritiro del minore le seguenti persone (maggiorenni) diverse dai genitori:
        <span style="font-size:70%">(le deleghe possono essere comunicate/integrate anche in corso di anno scolastico)</span>
        </p>
        <table class="Modulo" style="border: 1px solid grey;">
          <tbody> 
            <tr class="Rigaintestazione">
              <td colspan="4">  
                      <p class="Labeltabella"  style="padding:6px;">
                        <input id="Delegato1Check" name="Delegato1Check" type="checkbox" value="SI" dynamic_check="true"  mandatory_enabled="#Tassonomia_Delegato_Si.checked()"/>  
                        Delegato 1
                     </p>
              </td>
            </tr>     
            <tr class="Rigaintestazioneridotta"> 
                    <td style='width:20%'>
                        <p class="Labelcella">
                            Cognome
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Nome
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Codice Fiscale
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Telefono
                        </p>
                    </td>       
            </tr>        
            <tr mandatory_enabled="#Delegato1Check.checked()">
                    <td>      
                        <input  class="inputNormal" label="Cognome" id="Parametri_Delegato1_Cognome" name="Parametri_Delegato1_Cognome" style="width: 100%;">
                    </td>       
                    <td>  
                        <input  class="inputNormal" label="Nome" id="Parametri_Delegato1_Nome" name="Parametri_Delegato1_Nome" style="width: 100%;">
                    </td>       
                    <td>
                        <input  class="inputNormal" label="Codice Fiscale" id="Parametri_Delegato1_CodiceFiscale" name="Parametri_Delegato1_CodiceFiscale" style="width: 100%;">
                    </td>       
                    <td> 
                        <input  class="inputNormal" label="Telefono" id="Parametri_Delegato1_Telefono" name="Parametri_Delegato1_Telefono" style="width: 100%;">
                    </td>       
            </tr>
            <tr class="Rigaintestazioneridotta"> 
                    <td style='width:20%'>
                        <p class="Labelcella">
                            Tipo Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Numero Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                           Validità Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                         Note
                        </p>
                    </td>       
            </tr>        
            <tr mandatory_enabled="#Delegato1Check.checked()">
                    <td>      
                        <input  class="inputNormal" label="Tipo Documento" id="Parametri_Delegato1_TipoDocumento" name="Parametri_Delegato1_TipoDocumento" style="width: 100%;">
                    </td>       
                    <td>  
                        <input  class="inputNormal" label="Numero Documento" id="Parametri_Delegato1_NumeroDocumento" name="Parametri_Delegato1_NumeroDocumento" style="width: 100%;">
                    </td>       
                    <td>
                        <input  class="inputNormal" label="Validità Documento" id="Parametri_Delegato1_ValiditaDocumento" name="Parametri_Delegato1_ValiditaDocumento" style="width: 100%;">
                    </td>       
                    <td> 
                        <input  class="inputNormal" label="Note" id="Parametri_Delegato1_Note" name="Parametri_Delegato1_Note" style="width: 100%;">
                    </td>       
            </tr>
            <tr class="Rigaintestazione">
                    <td colspan="4">  
                      <p class="Labeltabella"  style="padding:6px;">
                        <input id="Delegato2Check" name="Delegato2Check" type="checkbox" value="SI" dynamic_check="false" enabled="#Tassonomia_Delegato_Si.checked()"/>  
                        Delegato 2
                     </p>
                    </td>
            </tr>     
            <tr class="Rigaintestazioneridotta"> 
                    <td style='width:20%'>
                        <p class="Labelcella">
                            Cognome
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Nome
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Codice Fiscale
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Telefono
                        </p>
                    </td>       
            </tr>        
            <tr  mandatory_enabled="#Delegato2Check.checked()">
                    <td>      
                        <input  class="inputNormal" label="Cognome" id="Parametri_Delegato2_Cognome" name="Parametri_Delegato2_Cognome" style="width: 100%;">
                    </td>       
                    <td>  
                        <input  class="inputNormal" label="Nome" id="Parametri_Delegato2_Nome" name="Parametri_Delegato2_Nome" style="width: 100%;">
                    </td>       
                    <td>
                        <input  class="inputNormal" label="Codice Fiscale" id="Parametri_Delegato2_CodiceFiscale" name="Parametri_Delegato2_CodiceFiscale" style="width: 100%;">
                    </td>       
                    <td> 
                        <input  class="inputNormal" label="Telefono" id="Parametri_Delegato2_Telefono" name="Parametri_Delegato2_Telefono" style="width: 100%;">
                    </td>       
            </tr>
            <tr class="Rigaintestazioneridotta"> 
                    <td style='width:20%'>
                        <p class="Labelcella">
                            Tipo Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Numero Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                           Validità Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                         Note
                        </p>
                    </td>       
            </tr>        
            <tr mandatory_enabled="#Delegato2Check.checked()">
                    <td>      
                        <input  class="inputNormal" label="Tipo Documento" id="Parametri_Delegato2_TipoDocumento" name="Parametri_Delegato2_TipoDocumento" style="width: 100%;">
                    </td>       
                    <td>  
                        <input  class="inputNormal" label="Numero Documento" id="Parametri_Delegato2_NumeroDocumento" name="Parametri_Delegato2_NumeroDocumento" style="width: 100%;">
                    </td>       
                    <td>
                        <input  class="inputNormal" label="Validità Documento" id="Parametri_Delegato2_ValiditaDocumento" name="Parametri_Delegato2_ValiditaDocumento" style="width: 100%;">
                    </td>       
                    <td> 
                        <input  class="inputNormal" label="Note" id="Parametri_Delegato2_Note" name="Parametri_Delegato2_Note" style="width: 100%;">
                    </td>       
            </tr>       
            <tr class="Rigaintestazione">
                    <td colspan="4">  
                      <p class="Labeltabella"  style="padding:6px;">
                        <input id="Delegato3Check" name="Delegato3Check" type="checkbox" value="SI" dynamic_check="false" enabled="#Tassonomia_Delegato_Si.checked()"/>  
                        Delegato 3
                     </p>
                    </td>
            </tr>     
            <tr class="Rigaintestazioneridotta"> 
                    <td style='width:20%'>
                        <p class="Labelcella">
                            Cognome
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Nome
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Codice Fiscale
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Telefono
                        </p>
                    </td>       
            </tr>        
            <tr mandatory_enabled="#Delegato3Check.checked()">
                    <td>      
                        <input  class="inputNormal" label="Cognome" id="Parametri_Delegato3_Cognome" name="Parametri_Delegato3_Cognome" style="width: 100%;">
                    </td>       
                    <td>  
                        <input  class="inputNormal" label="Nome" id="Parametri_Delegato3_Nome" name="Parametri_Delegato3_Nome" style="width: 100%;">
                    </td>       
                    <td>
                        <input  class="inputNormal" label="Codice Fiscale" id="Parametri_Delegato3_CodiceFiscale" name="Parametri_Delegato3_CodiceFiscale" style="width: 100%;">
                    </td>       
                    <td> 
                        <input  class="inputNormal" label="Telefono" id="Parametri_Delegato3_Telefono" name="Parametri_Delegato3_Telefono" style="width: 100%;">
                    </td>       
            </tr>
            <tr class="Rigaintestazioneridotta"> 
                    <td style='width:20%'>
                        <p class="Labelcella">
                            Tipo Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                            Numero Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                           Validità Documento
                        </p>
                      </td>  
                      <td style='width:20%'>
                        <p class="Labelcella">
                         Note
                        </p>
                    </td>       
            </tr>        
            <tr mandatory_enabled="#Delegato3Check.checked()">
                    <td>      
                        <input  class="inputNormal" label="Tipo Documento" id="Parametri_Delegato3_TipoDocumento" name="Parametri_Delegato3_TipoDocumento" style="width: 100%;">
                    </td>       
                    <td>  
                        <input  class="inputNormal" label="Numero Documento" id="Parametri_Delegato3_NumeroDocumento" name="Parametri_Delegato3_NumeroDocumento" style="width: 100%;">
                    </td>       
                    <td>
                        <input  class="inputNormal" label="Validità Documento" id="Parametri_Delegato3_ValiditaDocumento" name="Parametri_Delegato3_ValiditaDocumento" style="width: 100%;">
                    </td>       
                    <td> 
                        <input  class="inputNormal" label="Note" id="Parametri_Delegato3_Note" name="Parametri_Delegato3_Note" style="width: 100%;">
                    </td>       
            </tr>
          </tbody>
        </table>
      </td>
    </tr>

    <!-- 4 riga -->
    <tr style="border: 0px;"><td colspan="2" style="border: 0px; padding: 5px"><hr width="100%"></td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
          <input id="Tassonomia_GenitoreUnico_Si" name="Tassonomia_GenitoreUnico_Si" type="checkbox" value="SI"/>  
      </td>
      <td style="border: 0px;">
          <p> che il genitore richiedente é ragazza madre, vedova/o o si trova nella condizione di essere l'unico genitore del/la bambino/a o l’unico genitore avente la responsabilità genitoriale
          </p>
      </td>
    </tr>  
    <!-- 5 riga--> 
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">   
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI"  />
      </td>
      <td style="border: 0px;">
          <p> che il suo orario di lavoro coincide con la fascia oraria 16.00/17.30
          </p>
      </td>
    </tr>
    <!-- 6 riga-->   
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
          <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" >
      </td>
      <td style="border: 0px;">
          <p>
            che il suo lavoro si svolge presso la Ditta / ragione sociale: <input  class="inputNormal" label="Telefono" id="Parametri_LavoroDitta" name="Parametri_LavoroDitta" size="30" mandatory_enabled="#Dichiara3.checked()">
            situata in <span class="font-size:70%">(indicare il comune/via/numero civico)</span>:  <input  class="inputNormal" label="Telefono" id="Parametri_LavoroIndirizzo" name="Parametri_LavoroIndirizzo" size="50" mandatory_enabled="#Dichiara3.checked()">
          </p>
      </td>
    </tr>  
    <!-- 7 riga-->  
    <tr style="border: 0px;"><td colspan="2" style="border: 0px; padding: 5px"><hr width="100%"></td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
          <input id="Tassonomia_GenitoreUnico_No" name="Tassonomia_GenitoreUnico_No" type="checkbox" value="NO" mandatory_enabled="!(#Tassonomia_GenitoreUnico_Si.checked())"/>
      </td>
    
      <td style="border: 0px;" enabled="#Tassonomia_GenitoreUnico_No.checked()">
        <input id="AltroGenitore_DatiPersonaObbligatori" name="AltroGenitore_DatiPersonaObbligatori" type="hidden" dynamic_check="true" value="true"/>
          {{ anagrafica.persona_fisica("AltroGenitore", "Altro Genitore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
      &nbsp;
      </td>
      <td style="border: 0px;" >
        <table class="Modulo" style="border: 0px;">
          <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
              <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"  dynamic_check="true" mandatory_enabled="#Tassonomia_GenitoreUnico_No.checked()"/>
            </td>
            <td style="border: 0px;">
              <p>Che il suo orario di lavoro coincide con la fascia oraria 16.00/17.30
              </p>
            </td>
          </tr>
          <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
              <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI"   dynamic_check="true" mandatory_enabled="#Tassonomia_GenitoreUnico_No.checked()"/>
            </td>
            <td style="border: 0px;" mandatory_enabled="#Tassonomia_GenitoreUnico_No.checked()">
              <p>che il suo lavoro si svolge presso la Ditta / ragione sociale: <input  class="inputNormal" label="Telefono" id="Parametri_AltroGenitore_LavoroDitta" name="Parametri_AltroGenitore_LavoroDitta" size="30">
              situata in <span class="font-size:70%">(indicare il comune/via/numero civico)</span>:  <input  class="inputNormal" label="Telefono" id="Parametri_AltroGenitore_LavoroIndirizzo" name="Parametri_AltroGenitore_LavoroIndirizzo" size="50">
              </p>
            </td>
          </tr>
        </table>
      </td>
    <tr>    
  </tbody>
</table>
<!--FINE DICHIARAZIONI-->


<globo_salto_pagina></globo_salto_pagina>
<br/>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

{% set testi = [
  "di NON voler fruire delle riduzioni tariffarie collegate all'ISEE",
  "di riservarsi la possibilità di consegnare l'attestazione ISEE in un momento successivo",
  "di voler fruire delle riduzioni tariffarie collegate all'ISEE" 
]%}

<!-- inizio ISEE -->
<table class="Modulo" style="border: 0px;">
  <tbody>      
    {% for testo in testi %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
          {% if loop.first %} <div id="Tassonomia_Isee" name="Tassonomia_Isee" label="sezione" mandatory_enabled="true"></div>{% endif %}
          <input id="Tassonomia_Isee{{ loop.index }}" name="Tassonomia_Isee" type="radio" value="{{ loop.index }}" />
      </td>
      <td  style="border: 0px;">
          <p>{{ testo|safe }}</p>
      </td>
    </tr>
    {% endfor %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">&nbsp;
      </td>
      <td  style="border: 0px;">
        <table class="Modulo" style="border: 1px solid grey;">
          <tbody>
            <tr class="Rigaintestazioneridotta" >
              <td>
                <p class="Labelcella">
                 Numero Protocollo ISEE <span class="font-size:70%">(es.INPS-ISEE-20XX-00000000A-00)</span>
                </p>
              </td>
              <td style="width: 33%;">
                <p class="Labelcella">
                  Importo ISEE
                </p>
              </td>
              <td style="width: 33%;">
                <p class="Labelcella">
                  Data di rilascio
                </p>
              </td>
            </tr>    
            <tr  mandatory_enabled="#Tassonomia_Isee3.checked()">
              <td>
                <input class="inputNormal" id="Parametri_NumeroProtocolloISEE" name="Parametri_NumeroProtocolloISEE" style="width: 100%;"  label="Numero Protocollo ISEE" />
              </td>  
              <td>
               <p>
                <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE"  format="valuta_positiva" style="width: 80%;" label="Importo ISEE" /> €
               </p>
              </td>
              <td>
                <input class="inputNormal" id="Parametri_DataRilascioISEE" name="Parametri_DataRilascioISEE" style="width: 100%;" format="date" label="Data di rilascio ISEE" />
              </td>            
            </tr>        
          </tbody>
        </table>
      </td>
    </tr>  
    <tr style="border: 0px;"><td colspan="2" style="border: 0px; padding: 5px;"><hr width="100%"> </td>
    </tr>
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza delle regole e condizioni inerenti all'ammissione ai servizi erogati dal Comune per l’ambito dei servizi post scolastici per l'anno scolastico 2023/2024 come riportate 
          nell' Avviso Informativo <a href="https://www.comune.udine.it/it/educazione-22640/servizio-sperimentale-di-postaccoglienza-alla-scuola-dellinfanzia-marco-volpe-192566" target="_BLANK">pubblicato qui</a>.
        </p>
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza che la presentazione della presente domanda comporta l'accettazione senza riserva alcuna di tutte le regole e condizioni riportate nell'Avviso Informativo
          <a href="https://www.comune.udine.it/it/educazione-22640/servizio-sperimentale-di-postaccoglienza-alla-scuola-dellinfanzia-marco-volpe-192566" target="_BLANK">pubblicato qui</a> 
          e, in particolare, di essere consapevole che il gruppo di postaccoglienza potrà essere costituito da alunni provenienti da diverse sezioni del medesimo plesso;
        </p>
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre3" name="DichiaraInoltre3" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza che la domanda di iscrizione al servizio non sarà accolta nel caso in cui risultino non pagate fatture, per servizi comunali pre, post scolastici e doposcuola relative agli anni precedenti 
          ed a quello in corso, anche riferite a componenti del nucleo familiare, a carico del richiedente o del genitore/tutore coobbligato;
        </p>
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre4" name="DichiaraInoltre4" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza e di accettare il tariffario comunale in vigore relativo al servizio di postaccoglienza e di impegnarsi al pagamento delle rate nella misura e secondo le modalità stabilite dal Comune;
        </p>
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre5" name="DichiaraInoltre5" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza che, nel caso di assenze dai servizi in corso d'anno senza che sia pervenuta la rinuncia nelle modalità previste al punto 5 dell'Avviso informativo, il pagamento della tariffa sarà comunque dovuto;
        </p>
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre6" name="DichiaraInoltre6" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza che, in caso di mancato pagamento della/e tariffa/e, il Comune di Udine dopo sollecito formale inviato anche al genitore/tutore coobbligato, provvederà alla riscossione coattiva delle somme dovute;
        </p>
     
        {% set testi = [
          "che il GENITORE/tutore COOBBLIGATO è L'ALTRO GENITORE",
          "che NON sussistono soggetti coobbligati al pagamento delle rette;",
          " che il coobbligato è" 
        ]%}
        
        <table class="Modulo" style="border: 0px;">
          <tbody>    
            
              {% for testo in testi %}
              <tr style="border: 0px;">
                <td style="vertical-align: top; width: 4%;border: 0px;">
                  {% if loop.first %} <div id="Tassonomia_Coobligato" name="Tassonomia_Coobligato" label="sezione" mandatory_enabled="true"></div>{% endif %}
                  <input id="Tassonomia_Coobligato{{ loop.index }}" name="Tassonomia_Coobligato" type="radio" value="{{ loop.index }}" />
                </td>
                <td  style="border: 0px;">
                  <p>{{ testo|safe }}</p>
                </td>
              </tr>
              {% endfor %}
        
          </tbody>
        </table>  
        <table class="Modulo" style="border: 1px solid grey;">
          <tbody>
            <tr class="Rigaintestazioneridotta" >
              <td>
                <p class="Labelcella">
                Cognome 
                </p>
              </td>
              <td style="width: 33%;">
                <p class="Labelcella">
                  Nome 
                </p>
              </td>
              <td style="width: 33%;">
                <p class="Labelcella">
                 Codice Fiscale
                </p>
              </td>
            </tr>    
            <tr  mandatory_enabled="#Tassonomia_Coobligato3.checked()">
              <td>
                <input class="inputNormal" id="Parametri_CognomeCoobligato" name="Parametri_CognomeCoobligato" style="width: 100%;"  label="Cognome" />
              </td>  
              <td>
               <p>
                <input class="inputNormal" id="Parametri_NomeCoobligato" name="Parametri_NomeCoobligato"  style="width: 80%;" label="Nome" /> 
               </p>
              </td>
              <td>
                <input class="inputNormal" id="Parametri_CodicefiscaleCoobligato" name="Parametri_CodicefiscaleCoobligato" style="width: 100%;" label="Codice Fiscale" />
              </td>            
            </tr>
          </tbody>
        </table>
     
     
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre7" name="DichiaraInoltre4" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p>di essere a conoscenza che la fattura e l'avviso di pagamento PagoPa saranno intestati al genitore/tutore che ha compilato la presente domanda (nel caso si voglia intestare l'avviso di pagamento ad altra persona sarà possibile 
          effettuare apposita dichiarazione in tal senso successivamente)
        </p>
      </td>
    </tr> 
    <tr style="border: 0px; padding-top:15px;">
      <td style="vertical-align: top; width: 4%;border: 0px; padding-top: 8px;">
        <input id="DichiaraInoltre8" name="DichiaraInoltre5" type="checkbox" value="NO"  dynamic_check="false"/>
      </td>
      <td style="border: 0px;">
        <p> di essere a conoscenza che l'Amministrazione effettuerà dei controlli a campione sulla veridicità delle dichiarazioni rese e che, in caso di dichiarazioni mendaci, oltre alle conseguenze di cui al DPR 445/2000, disporrà la decadenza 
          dal beneficio, ossia la sospensione dell'alunno/degli alunni dal servizio per l'anno in corso;
        </p>
      </td>
    </tr> 
  </tbody>
</table>  
<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_l483%3Apostaccoglienza.infanzia.mvolpe")}}

 
{% endblock content %}
